Subject: bug#56323: 29.0.50; Add new customisable phonetic Tamil input method

From: Visuwesh <[email-masked]>
Date: Thu, 30 Jun 2022 21:23:48 +0530

[வியாழன் ஜூன் 30, 2022] Visuwesh wrote:

> 1. The itrans input method is absolutely horrible for Tamil since unlike
>    the other Indic languages, it doesn't have a lot of consonants
>    HOWEVER, the consonant sound _changes_ depending on where it ends up.
>    So ideally, the Tamil input method show allow multiple _ways_ to
>    insert a single character.  As an example, consider the following
>    words
>
>         தும்பிக்கை - thumbikai            (tusk)
                                              ^^^^^
                                              I meant trunk, ofc.
As is usual, I keep messing up translations.